Loading...
Searching...
No Matches
oval_variable_iterator Struct Reference
OVAL » OVALDEF

`#include <oval_definitions.h>`

## Public Member Functions

Iterators
OSCAP_API bool | oval_variable_iterator_has_more (struct oval_variable_iterator *)
| Returns true if iterator not exhausted.
OSCAP_API struct oval_variable * | oval_variable_iterator_next (struct oval_variable_iterator *)
| Returns next instance of oval_variable.
OSCAP_API void | oval_variable_iterator_free (struct oval_variable_iterator *)
| Free iterator.

## Detailed Description

See also
  oval_definition_model_get_variables

The documentation for this struct was generated from the following file:

- oval_definitions.h